.dxHtmlEditor_heConstrainProportionsBottom_Youthful,
.dxHtmlEditor_heConstrainProportionsBottomRtl_Youthful,
.dxHtmlEditor_heConstrainProportionsMiddleOff_Youthful,
.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_Youthful,
.dxHtmlEditor_heConstrainProportionsMiddleOn_Youthful,
.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_Youthful,
.dxHtmlEditor_heConstrainProportionsTop_Youthful,
.dxHtmlEditor_heConstrainProportionsTopRtl_Youthful,
.dxHtmlEditor_heErrorFrameCloseButton_Youthful,
.dxHtmlEditor_heReset_Youthful,
.dxHtmlEditor_heSizeGrip_Youthful,
.dxHtmlEditor_heSizeGripRtl_Youthful,
.dxHtmlEditor_heTagInspectorChangeButton_Youthful,
.dxHtmlEditor_heTagInspectorRemoveButton_Youthful,
.dxHtmlEditor_heTagInspectorSeparator_Youthful,
.dxHtmlEditor_heToolbarPopOut_Youthful,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_Youthful
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxHtmlEditor_heConstrainProportionsBottom_Youthful
{
    background-position: 0px -105px;
    width: 11px;
    height: 6px;
}
.dxHtmlEditor_heConstrainProportionsBottomRtl_Youthful
{
    background-position: -20px -96px;
    width: 11px;
    height: 6px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOff_Youthful
{
    background-position: 0px -58px;
    width: 11px;
    height: 18px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_Youthful
{
    background-position: -24px -58px;
    width: 11px;
    height: 18px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOn_Youthful
{
    background-position: -12px -58px;
    width: 11px;
    height: 18px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_Youthful
{
    background-position: -20px -21px;
    width: 11px;
    height: 18px;
}
.dxHtmlEditor_heConstrainProportionsTop_Youthful
{
    background-position: -24px -105px;
    width: 11px;
    height: 5px;
}
.dxHtmlEditor_heConstrainProportionsTopRtl_Youthful
{
    background-position: -12px -105px;
    width: 11px;
    height: 5px;
}
.dxHtmlEditor_heErrorFrameCloseButton_Youthful
{
    background-position: 0px -77px;
    width: 13px;
    height: 9px;
}
.dxHtmlEditor_heReset_Youthful
{
    background-position: 0px 0px;
    width: 20px;
    height: 20px;
}
.dxHtmlEditor_heSizeGrip_Youthful
{
    background-position: 0px -41px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heSizeGripRtl_Youthful
{
    background-position: -17px -41px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heTagInspectorChangeButton_Youthful
{
    background-position: 0px -21px;
    width: 19px;
    height: 19px;
}
.dxHtmlEditor_heTagInspectorRemoveButton_Youthful
{
    background-position: -21px 0px;
    width: 19px;
    height: 19px;
}
.dxHtmlEditor_heTagInspectorSeparator_Youthful
{
    background-position: -34px -41px;
    width: 4px;
    height: 7px;
}
.dxHtmlEditor_heToolbarPopOut_Youthful
{
    background-position: -9px -96px;
    width: 10px;
    height: 7px;
}
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_Youthful
{
    background-position: -9px -87px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_Youthful
{
    background-position: -32px -32px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_Youthful
{
    background-position: -32px -21px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_Youthful
{
    background-position: -18px -87px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_Youthful
{
    background-position: -14px -77px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_Youthful
{
    background-position: -32px -77px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_Youthful
{
    background-position: -23px -77px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_Youthful
{
    background-position: 0px -96px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_Youthful
{
    background-position: -27px -87px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_RoundPanel_herpTopRightCorner_Youthful
{
    background-position: 0px -87px;
    width: 8px;
    height: 8px;
}
.dxHtmlEditor_heConstrainProportionsMiddleOn_Youthful,
.dxHtmlEditor_heConstrainProportionsMiddleOff_Youthful,
.dxHtmlEditor_heConstrainProportionsBottom_Youthful,
.dxHtmlEditor_heConstrainProportionsTop_Youthful,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_Youthful,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_Youthful
{
	display:block;
}
